Bug 1740415 - Review Request: gnome-internet-radio-locator - GNOME Internet Radio Locator
Summary: Review Request: gnome-internet-radio-locator - GNOME Internet Radio Locator
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2019-08-12 21:32 UTC by Artem
Modified: 2020-09-21 00:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-21 00:45:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Artem 2019-08-12 21:32:27 UTC
Spec URL: https://copr-be.cloud.fedoraproject.org/results/atim/gnome-internet-radio-locator/fedora-30-x86_64/00998146-gnome-internet-radio-locator/gnome-internet-radio-locator.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/atim/gnome-internet-radio-locator/fedora-30-x86_64/00998146-gnome-internet-radio-locator/gnome-internet-radio-locator-2.0.0-1.fc30.src.rpm

Description:
GNOME Internet Radio Locator is a Free Software program that allows you to
easily locate and listen to Free Internet Radio stations by broadcasters on the
Internet with the help of map and text search.

GNOME Internet Radio Locator is developed on the GNOME desktop platform with
GNOME Maps, libchamplain and geocode-lib and it requires gstreamer 1.0 for
audio playback.

You can view all the stations in src/gnome-internet-radio-locator.xml and enter
city names in the GUI search input field in order to locate radio stations in
the city using the text search with auto-completion or click on one of the city
marker in the map to listen to a station.

Fedora Account System Username: atim

Working COPR: https://copr.fedorainfracloud.org/coprs/atim/gnome-internet-radio-locator/

Comment 1 Artem 2019-08-13 15:28:25 UTC
Seems like duplicate of this :( https://bugzilla.redhat.com/show_bug.cgi?id=1517451

Comment 2 Artem 2019-08-13 15:34:44 UTC
And this is original developer of this app. He pushing it from 2017.

Comment 3 Robert-André Mauchin 🐧 2019-08-22 21:51:15 UTC
Yeah I approved it, but he hasn't found a sponsor yet. Would you comaintain the package with him to sponsor him?

Comment 4 Package Review 2020-08-22 00:45:16 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 5 Package Review 2020-09-21 00:45:20 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.